/* 
   Localizable.strings
   CustomWindow

   Created by Ravi Prakash on 29/04/11.
   Copyright 2011 Robosoft Tecnologies. All rights reserved.
 */
"IDS_MESSAGE_BATTERY_TREND_STATE_7" = "Your keyboard needs light to start working.";
"IDS_MESSAGE_BATTERY_TREND_STATE_5" = "Your keyboard may stop working soon.";
"IDS_CAPTION_BALLOON" = "Logitech Solar Keyboard";
"IDS_MESSAGE_BATTERY_TREND_STATE_3" = "Your energy reserve is getting low. ";
